{
  "block.minecraft.diamond_sword": "Day Piercer",
  "item.minecraft.diamond_sword": "Day Piercer",
  "block.minecraft.netherite_sword": "Orphan Obliterator",
  "item.minecraft.netherite_sword": "Orphan Obliterator"
}